 CSS goes in the document HEAD or added to your external stylesheet 
<style type="text/css">
table.cadastro {
    width: 90%;
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#FECE1A;
	border-width: 0px;
	border-color: #999999;
	border-collapse: collapse;
 	border-style: solid;
	 
}
table.cadastro th {
	background:#FECE1A ;
	border-width: 0px;
	padding: 8px;
	border-style: solid;
	border-color: #999999;
	 	 
}
table.cadastro td {
	background:#FECE1A  ;
	border-width: 0px;
	padding: 8px;
	border-style: solid;
	border-color: #999999;
	  
}

table.anunciante {
     width: 100%;
 
	font-family: verdana, arial, sans-serif;
	font-size:11px;
	color:#ffffff;
	 
 
	border-collapse: collapse;
 
}
table.anunciante th {
	background:#ffffff ;
	border-width: 0px;
	padding: 8px;
	border-style: solid;
 
 
}
table.anunciante td {
	background:#ffffff;
	border-width: 0px;
	padding: 8px;
	border-style: solid;
	 
	 	 
}
</style>  
 

/* list */
ul, ol {
    margin: 1em 0 1.4em 24px;
    padding: 0;
    line-height: 140%;
}
li {
    margin: 0 0 .5em 0;
    padding: 0;
}

/* headings */
h1, h2, h3, h4, h5, h6 {
    line-height: 1.4em;
    margin: 20px 0 .4em;
    color: #000;
}
h1 {
    font-size: 2em;
}
h2 {
    font-size: 1.6em;
}
h3 {
    font-size: 1.4em;
}
h4 {
    font-size: 1.2em;
}
h5 {
    font-size: 1.1em;
}
h6 {
    font-size: 1em;
} 


.naveg-busca {
    font-size: 1em;
    color: #000000;
    text-decoration: none;
    outline: none;
}
.naveg-busca:hover {
     font-size: 1.2em;
    text-decoration: underline;
        color: #0066FF;
}

.lista-ativ {
    font-size: 1em;
    color: #000000;
    text-decoration: none;
    outline: none;
}
.lista-ativ:hover {
     font-size: 1.2em;
     text-decoration: underline;
     color: #000000;
}
 
.lista-cats {
    font-size: 1em;
    color: #000000;
    text-decoration: none;
    outline: none;
}
.lista-cats:hover {
     font-size: 1.2em;
     text-decoration: underline;
     color: #000000;
}
 

.disponivel {
    font-size: 0.7em;
    color: #000000;
    text-decoration: none;
    outline: none;
}
.disponivel:hover {
     font-size: 0.8em;
    text-decoration: underline;
        color: #000000;
}


.mapa {
    font-size: 1em;
    color: #000000;
    text-decoration: none;
    outline: none;
}
.mapa:hover {
     font-size: 1.5em;
    text-decoration: bold;
        color: #000000;
}

.social1 {
    font-size: 1em;
    color: #000000;
    text-decoration: none;
    outline: none;
}
.social1:hover {
     font-size: 1em;
    text-decoration: bold;
        color: #000000;
}

table.consulta {
    width: 100%;
	border-width: 0px; 
}
table.consulta th {
	border-width: 0px;
}
table.consultatd {
	border-width: 0px;
}
 